/* This file will hold styles that are loaded using the same media query as the normal grid. */
/*front page slideshow*/
#region-content img {
  max-width:434px;
}

div.front-page-featured {
  max-width: 434px;
}
div.front-page-featured img{
  width:420px;
}        
div.front-page-featured .caption {
  width: 400px;
}

.skin-default {
  max-width: 422px; /* 434px with border */
  margin:0;
  min-height: 350px;
  height:auto;
}
 
.views-slideshow-cycle-main-frame-row {
  width: 434px !important; /*works now with IE8*/
  height: auto;  
}
/*end front page slideshow*/

/* menu width 220px */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left: 220px; /* match ul width */
}
